/* 
CSS used with Gallery
Used by:
1) Content type: Gallery  > Contemplate
2) View Gallery
David - 2012Apr30
*/

/* The Gallery VIEW uses gallery-list class */

.gallery-list .item-list li  {
        display: inline;
        list-style: none;
        text-align: center;
        width: 261px !important;
        height: 117px;
        min-height: 117px;
        float: left;
       border: 1px solid #f4f4f4;
       padding-top:20px;
}  

.gallery-list .item-list li:hover  {
background-color : #f4f4f4;
}


.gallery-tiny-list .item-list li  {
        display: inline;
        list-style: none;
        text-align: center;
        width: 79px !important;
        height: 36px;
        min-height: 36px;
        float: left;
}  

/* ***************** For Content Type "Gallery" - Contemplate CSS ***************** */


/* Un-ordered List layout for Images AND Videos*/
.gallery li  {
        display: inline;
        list-style: none;
        float: left;
        text-align: center;
}  

/* Spacing for Images */
.gallery .gallery-images li  {
        padding: 4px;
        margin: 0 20px 20px 0;
        width: 45%;
        float: left;
        text-align: center;
        min-height: 200px;
}

/* Spacing for Videos */
.gallery .gallery-videos li  {
        margin: 0 50px 20px 0;
}

/* Borders around Images */
.gallery .gallery-images img {
     border-style: solid;
     border-width: 1px;
     border-color: #ddd #bbb #aaa #ccc;
}

/* Borders around Videos */
.gallery .gallery-videos li img, .gallery .gallery-videos li div{
     border-style: solid;
     border-width: 1px;
     border-color: #ddd #bbb #aaa #ccc;
}

/*****text for gallery*****/
.gallery ul li {
  font-size: 9px;

}